@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro');
body {
    height: 100vh;
    width: 100vw;
    background-size: contain;
    background-attachment: fixed; 
    font-family: 'Source Code Pro';
    color:white;
    background-image: radial-gradient(circle, #608850, #6d8541, #7c8033, #8b7a28, #9a7322);
    overflow-x: hidden; 
}


nav {
    width: 100%;
    height: 10vh;
}
.nav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    margin: 0;
    padding-left: 0;
    list-style:none;
    background:white;
    
}
.nav li {
    width: 100%;
    height: 100%;
    font-family: 'Unica One', cursive;
}
.nav li a {
    text-decoration: none;
    color: black;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: all 1s ease;
}
.nav li a:hover { 
    color: white;
    background-color: rgb(101, 107, 134);
}
.nav p {
    display: inline-block;
}
html, body {
    margin: 0px;
    padding: 0px;
}
.titremetier{
    text-decoration: underline;
    font-weight: bold;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;   
}
.carousel {
    position: relative;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.64);
    background: white;
}

.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.carousel-open:checked + .carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
    position: absolute;
    opacity: 0;
    height: 90vh;
}

.carousel-control {
    background: rgba(0, 0, 0, 0.28);
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
}

.carousel-control.prev {
    left: 2%;
}

.carousel-control.next {
    right: 2%;
}

.carousel-control:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1,
#carousel-2:checked ~ .control-2,
#carousel-3:checked ~ .control-3,
#carousel-4:checked ~ .control-4,
#carousel-5:checked ~ .control-5,
#carousel-6:checked ~ .control-6,
#carousel-7:checked ~ .control-7,
#carousel-8:checked ~ .control-8 {
    display: block;
}

.slide1 {
    background-image: url("img1.jpg");
    
}

.slide2 {
    background-image: url("img2.jpg");
    background-position: center;
}

.slide3 {
    background-image: url("img3.jpg");
    
}

.slide4 {
    background-image: url("img6.jpg");
    
}
.slide5 {
    background-image: url("img5.jpg");
    
}
.slide6 {
    background-image: url("img7.jpg");
    
}
.slide7 {
    background-image: url("img8.jpg");
    
}
.slide8 {
    background-image: url("img9.jpg");
    
}

.slide1,
.slide2,
.slide3,
.slide4,
.slide5,
.slide6,
.slide7,
.slide8 {
    background-size: cover;
    background-position: center;
}

.carousel-indicators {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 2%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 5px;
}

.carousel-bullet {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 35px;
}

.carousel-bullet:hover {
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet,
#carousel-4:checked ~ .control-4 ~ .carousel-indicators li:nth-child(4) .carousel-bullet,
#carousel-5:checked ~ .control-5 ~ .carousel-indicators li:nth-child(5) .carousel-bullet,
#carousel-6:checked ~ .control-6 ~ .carousel-indicators li:nth-child(6) .carousel-bullet,
#carousel-7:checked ~ .control-7 ~ .carousel-indicators li:nth-child(7) .carousel-bullet,
#carousel-8:checked ~ .control-8 ~ .carousel-indicators li:nth-child(8) .carousel-bullet{
    color: #428bca;
}

#title {
    width: 100%;
    position: absolute;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 27px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
    z-index: 9999;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33), -1px 0px 2px rgba(255, 255, 255, 0);
}
#minetest, #howtoplay, #why, #game, #contact  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}
h2 {
    font-family: 'Source Code Pro';
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: .75em;
}
h3 {
    text-decoration: underline;
    font-family: 'Source Code Pro';
    font-size: 2em;
    font-weight: bold;
}
li {
    list-style: none;
    line-height: 24px;
} 
#contact ol {
    display: flex;
    flex-direction: column;
    align-items: center;
}
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    width: 100%;
    height: 10%;
    background: rgb(46, 45, 45);
    transition: all 1s ease;
    bottom: 0;
}
p{
    padding: 5px;
}
 
@media screen and (max-width: 500px) {
    .nav a:after {
        content: "";
    }
    .nav p {
        display: none;
    }
}